/*
 * Created on 26.08.2026
 *
 * 
 * Copyright by Marco Franke
 * 
 * View: Desktop
 */


@media screen and (min-width:1000px) {

  /* Logo Style
-------------------------------------------------------------------*/

.logo_box {
	padding: 15px 0 30px 0;
	text-align: left;
}

/* Style der Einkaufsliste
-------------------------------------------------------------------*/

.product_card {
  
}

.product_card_image img{
  padding: 0 15px 0 0;
}

	
}